<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!--Bootstrap 4-->
	<link rel="stylesheet" href="libs/Bootstrap 4/css/bootstrap-grid.min.css">
	<!--Slick Slider-->
	<link rel="stylesheet" href="slick-slider-1.8.1/slick/slick-theme.css">
	<link rel="stylesheet" href="slick-slider-1.8.1/slick/slick.css">
	<!--Style-->
	<link rel="stylesheet" href="sass/reset.sass">
	<link rel="stylesheet" href="css/main.css">
	<!--Font Awesome-->
	<link rel="stylesheet" href="libs/Font Awesome/font-awesome-4.7.0/css/font-awesome.min.css">
	<!--jQuery-->
	<script  type="text/javascript" src="libs/jQuery/jquery-3.3.1.min.js"></script>
	<title>СтройИнвест - корпоративный сайт</title>
</head>
<body>
	<div class="container">
		<!--Top-nav-->
		<div class="top-nav">
			<div class="row justify-content-between align-items-center">
				<div class="col-xl-auto col-lg-3">
					<div class="logo">
						<img src="img/Pictures/logo.png" alt="СтройИнвест">
					</div>
				</div>
				<div class="col-xl-auto col-lg-9">
					<button class="top-nav__btn align-items-center">
						<i class="fa fa-bars" aria-hidden="true"></i>
					</button>
					<ul class="top-nav__menu">
						<li><a href="">Главная</a></li>
						<li><a href="">О компании</a></li>
						<li><a href="">Наши услуги</a></li>
						<li><a href="">Структура</a></li>
						<li><a href="">Инвесторам</a></li>
						<li><a href="">Контакты</a></li>
					</ul>
				</div>
			</div>
		</div>
		<!--Left sidebar-->
		<div class="row">
			<div class="col-xl-4">
				<div class="left-sidebar">
					<div class="left-sidebar__btn">
						Категории
					</div>
					<!--Menu-->
					<ul class="left-sidebar__menu">
						<li><a href="">Земля</a></li>
						<li><a href="">Жилая недвижимость</a></li>
						<li><a href="">Коммерческая деятельность</a></li>
						<li><a href="">Новостройки</a></li>
						<li><a href="">Дома/Коттеджи</a></li>
						<li><a href="">Строительство</a></li>
						<li><a href="">Аренда</a></li>
					</ul>
					<!--Objects-->
					<div class="left-sidebar__object">
						<img src="img/Pictures/object_1.jpeg" alt="">
						<div class="left-sidebar__object-description">
							<h3>Жилой комплекс в г. Москва</h3>
							<p>190-квартирный 12-этажный жилой дом № 88 по ул. Ленина в микрорайоне Центральный...</p>
							<a href="">Узнать подробнее »</a>
						</div>
					</div>
					<div class="left-sidebar__object">
						<img src="img/Pictures/object_2.jpeg" alt="">
						<div class="left-sidebar__object-description">
							<h3>Жилой комплекс в г. Минск</h3>
							<p>119-квартирный 7-этажный жилой дом № 112 по ул. Гагарина в микрорайоне Восточный...</p>
							<a href="">Узнать подробнее »</a>
						</div>
					</div>
				</div>

			</div>
			<div class="col-xl-8">
				<div class="content">
					<h2>Земельный участок ИЖС 10 соток</h2>
					<div class="object-page">
						<div class="object-page__gallery">
							<img src="img/Pictures/Foto ob'ektov/4.jpg" alt="">
						</div>
						<div class="object-page__text">
							<p>Площадь: <b>914 кв.м</b></p>
							<p>Назначение: <b>для жилищного строительства (ИЖС)</b></p>
							<p>Стоимость: <b>2 111 100 руб.</b></p>
							<p>Описание: <b>Земельный участок ИЖС 12 соток в Коттеджном поселке Сосновые дороги Главного района Республики Татарстан</b></p>
							<p>Земельный участок № 122 по ул. Сосновая, д.11, с коммуникациями: газ, вода, свет, внутрипоселковые дороги (входят в стоимость).</p>
							<p>Беспроцентная рассрочка на 3 года</p>
							<p>Подробнее: <a href="" class="object-page__more">лесныеморкваши.рф</a></p>
							<a href="" class="btn btn-primary">Бесплатная консультация</a>
						</div>
					</div>
				</div>
				<div class="directions">
					<h2>Направления деятельности</h2>
					<div class="directions-blocks">
						<div class="directions-block" style="background-image: url(img/Pictures/uslugi_1.png);">
							<h3>Девелоперские программы</h3>
						</div>
						<div class="directions-block" style="background-image: url(img/Pictures/uslugi_3.png);">
							<h3>Продажа недвижимости</h3>
						</div>
						<div class="directions-block" style="background-image: url(img/Pictures/uslugi_2.png);">
							<h3>Строительство</h3>
						</div>
						<div class="directions-block" style="background-image: url(img/Pictures/uslugi_4.png);">
							<h3>Инвестиционные программы</h3>
						</div>
						<div class="directions-block" style="background-image: url(img/Pictures/uslugi_3.png);">
							<h3>Финансовые инструменты</h3>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--Footer-->
	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<div class="copyright">
						<p>Copyright © 2014-2017</p>
						<a href="" class="footer-policy-link">Политика конфиденциальности</a>
						<small>Но как можно было спокойно спать под этот сотрясающий мебель трезвон? Ну, спал-то он неспокойно, но, видимо, крепко. Однако что делать теперь? Следующий поезд уходит в семь часов; чтобы поспеть на него, он должен отчаянно торопиться, а набор образцов.</small>
					</div>
				</div>
				<div class="col-md-2 col-6">
					<ul class="footer__menu">
						<li><a href="">Главная</a></li>
						<li><a href="">О компании</a></li>
						<li><a href="">Наши услуги</a></li>
						<li><a href="">Структура</a></li>
						<li><a href="">Инвесторам</a></li>
						<li><a href="">Контакты</a></li>
					</ul>
				</div>
				<div class="col-md-3 col-6">
					<ul class="footer__menu">
						<li><a href="">Земля</a></li>
						<li><a href="">Жилая недвижимость</a></li>
						<li><a href="">Коммерческая деятельность</a></li>
						<li><a href="">Новостройки</a></li>
						<li><a href="">Дома/Коттеджи</a></li>
						<li><a href="">Строительство</a></li>
						<li><a href="">Аренда</a></li>
					</ul>
				</div>
				<div class="col-md">
					<div class="footer-contacts">
						<p class="footer-contacts__phone">8 (800) 850-50-50</p>
						<p class="footer-contacts__address">г. Москва, ул. Морозова, д.12, 3 этаж</p>
						<p class="footer-contacts__address">г. Москва, ул. Ленина, д. 23, офис 2</p>
						<p class="footer-contacts__email">invest@mail.ru</p>
					</div>
					<div class="footer-social-links">
						<ul>
							<li>
								<a href=""><i class="fa fa-vk"></i></a>
							</li>
							<li>
								<a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
							</li>
							<li>
								<a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<!--Java Script-->
	<script src="slick-slider-1.8.1/slick/slick.min.js"></script>
	<script src="libs/js/js.js"></script>
</body>
</html>